Package: org.codehaus.groovy.transform

## [Groovy] Class ASTTestTransformation.1

- org.codehaus.groovy.transform.ASTTestTransformation.1

-     class ASTTestTransformation.1
      extends ProgressCallback

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ASTTestTransformation.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `call(ProcessingUnit context, int phaseNumber)`

- - ### Constructor Detail

    - #### ASTTestTransformation.1()

  - ### Method Detail

    - #### @Override void call(ProcessingUnit context, int phaseNumber)